Skip to main content
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
model-quality-trend
Returns model quality trend for the model for specific model quality
curl --request GET \
  --url https://api.example.com/model-monitor/v2/api/model/{model_id}/model-quality-trend \
  --header 'X-Domino-Api-Key: <api-key>'
[
  {
    "timestamp": 123,
    "value": 123,
    "numberOfRows": 123
  }
]

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Identifier of the model.

Query Parameters

startTimestamp
number
required

Start time for the data used for the query.

endTimestamp
number
required

End time for the data used for the query.

metricName
string
required

Metric used for the trend.

Response

The model quality trend was fetched successfully.

timestamp
number
required

Timestamp of the date for which this trend point exists.

value
number | null

Value of the trend point.

numberOfRows
number

Number of rows for this trend point.